body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:url(../images/bg-content.jpg) repeat;
	height:100%;
}
html {
	height:100%;
}
#wrapper {
	width:100%;
}

img{border:none;}
/*.login-header {
	background:url(../images/bg-header.jpg) repeat-x;
	overflow:hidden;
	height:71px;
}
*/

.login-header {
    background: url("../../images/bg-header.jpg") no-repeat scroll 97% 0 #358eb8;
    overflow: hidden;
}


.logo-app {
    float: left;
    margin-left: 11px;
    width: 13%;
}
.clear-fix {
	clear:both;
}
h1 {
	border-bottom:2px solid #dadada;
	padding-bottom:5px;
}
h2 {
	color:#fff;
	font-size:18pt;
}
.logo {
	float:right;
	margin-right:17px;
	margin-top:22px;
}
/*.logo-internal {
	float: left;
	margin: 31px;
	text-align: right;
	width: 19%;
}*/


.logo-internal {
    float: right;
    padding: 32px 11px 0;
    text-align: right;
    vertical-align: bottom;
    width: 17%;
}
.login-container {
	padding: 29px 29px 0;
}
.login-content-left {
	background: url("../images/right-sep.png") no-repeat scroll 104% 43%;
	float: left;
	margin-right: 3%;
	min-height: 300px;
	padding-right: 3%;
	width: 31%;
}
.login-content-center {
	background: url("../images/right-sep.png") no-repeat scroll 104% 43%;
	float: left;
	margin-right: 3%;
	padding-right: 3%;
	width: 27%;
}
.login-content-right {
	background: url("../images/login-bg.png") no-repeat 0 64px;
	float: left;
	height: 496px;
	position: relative;
	width: 28%;
}
.login-user {
	background: url("../images/user-name.png") no-repeat;
	border: medium none;
	color: #A7ADB3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 18px;
	margin-bottom: 20px;
	padding: 13px 10px 13px 53px;
	width: 248px;
}
.login-pass {
	background: url("../images/password.png") no-repeat;
	border: medium none;
	color: #A7ADB3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 18px;
	margin-bottom: 20px;
	padding: 13px 10px 13px 53px;
	width: 248px;
}
.gray-text {
	color:#757575;
	font-weight:bold;
}
.blue-text {
	color:#2b537d;
	font-weight:bold;
}
.bold-grey-text {
	color:#8e8e8e;
	font-weight:bold;
}
p {
	color: #8E8E8E;
	line-height: 17px;
	padding-bottom: 13px;
	text-align:justify;
}
.blue-text {
	color:#2b537d;
}
.blue-text-italic {
	font-style:italic;
	color:#2b537d;
}
.forgot-pass a {
	color: #8B8D8E;
	text-decoration: none;
	padding-right:10px;
}
.forgot-pass {
	color: #8B8D8E;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
}
.button-login {
	background:url(../images/button-login.png) no-repeat;
	color:#fff;
	font-weight:bold;
	padding:10px;
	border:none;
	cursor:pointer;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:129px;
	height:39px;
}
.footer {
	text-align:center;
	padding-bottom:10px;
	color:#949494;
	/*background:#f6f6f6;*/
	border-top:2px solid #3ba6c8;
	padding:15px 0;
	/*position:absolute;*/
	width:100%;
}
.footer-login {
	text-align:center;
	padding-bottom:10px;
	color:#8a8a8a;
	padding:15px 0;
	position:absolute;
	width:100%;
}
.login-form {
	color: #656565;
	font-size: 12px;
	left: 24px;
	position: absolute;
	top: 89px;
	width: 316px;
}
.forgot-pass a:hover {
	color: #8B8D8E;
	text-decoration: underline;
}
.clear {
	text-decoration:underline;
	color:#2b537d;
	font-size:14px;
	padding-left:20px;
	position:absolute;
	padding-top:10px;
}
h2.internal-logo {
	color: #FFFFFF;
	font-size: 15pt;
	margin: 0;
	padding: 22px 0;
}
a.selected:hover {
	color:#fff !important;
	font-weight:bold;
	background:none !important;
}
a.selected:hover {
	color:#fff !important;
	font-weight:bold;
	background:#1a3552;
	text-decoration:none !important;
}
a.welcome {
	color:#fff;
	text-decoration:none;
}
a.welcome:hover {
	color:#fff;
	text-decoration:underline;
}
#welcome {
	color: #FFFFFF;
	float: left;
	margin-top: 15px;
	width: 14%;
	text-align:right;
	font-size:11px;
}
ul.leftNav {
	margin:0;
	padding:0;
}
ul.leftNav li {
	margin:0;
	padding:10px;
	list-style-type:none;
	border-bottom:1px solid #c7cbd1;
	border-top:1px solid #fff;
	text-indent: 26px;
}
ul.leftNav li a {
	text-decoration:none;
	color:#899196;
}
ul.leftNav li a:hover {
	text-decoration:none;
	color:#899196;
	background:#fff;
}
ul.leftNav li.Overall {
	background:url(../images/icon.png) no-repeat 0 -1%;
}
ul.leftNav li.Authentication {
	background:url(../images/icon.png) no-repeat 0 11%;
}
ul.leftNav li.Customer {
	background:url(../images/icon.png) no-repeat 0 24%;
}
ul.leftNav li.Rudeness {
	background:url(../images/icon.png) no-repeat 0 36%;
}
ul.leftNav li.Summarization {
	background:url(../images/icon.png) no-repeat 0 49%;
}
ul.leftNav li.Email {
	background:url(../images/icon.png) no-repeat 0 61%;
}
ul.leftNav li.Auto {
	background:url(../images/icon.png) no-repeat 0 74%;
}
ul.leftNav li.Pitch {
	background:url(../images/icon.png) no-repeat 0 87%;
}
ul.leftNav li.LOQ {
	background:url(../images/icon.png) no-repeat 0 101%;
}
ul.leftNav li.Overall:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 -1%;
}
ul.leftNav li.Authentication:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 11%;
}
ul.leftNav li.Customer:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 24%;
}
ul.leftNav li.Rudeness:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 36%;
}
ul.leftNav li.Summarization:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 49%;
}
ul.leftNav li.Email:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 61%;
}
ul.leftNav li.Auto:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 74%;
}
ul.leftNav li.Pitch:hover {
	background:#fff url(../images/icon.png) no-repeat 0 87%;
}
ul.leftNav li.LOQ:hover {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 101%;
}
ul.leftNav li.selected {
	background:#fdfdfd url(../images/icon.png) no-repeat 0 -1%;
	border-right:4px solid #2b537d;

}
ul.leftNav li.selected a {
	color:#1a3552
}
.whiteDiv {
	background:#fff;/*border:1px solid #dadde0;
	padding:10px;*/
}
input {
	float:left;
	margin-right: 7px;
}
input.textfield {
	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 3px;
	width: 75px;
}
label {
	float: left;
	padding-right: 13px;
 *line-height:20px;
	line-height:20px \9;
}
#main_tabbing {
	background:#eff1f3;
	float: left;
	width: 100%;
	margin:0;
	padding:0;
}
#main_tabbing li {
	display: inline-block;
	float: left;
	height: 41px;
	border-right:1px solid #d9dee3;
	list-style-type:none;
}
#main_tabbing li a {
	border-bottom: 1px solid #DBDBDB;
	color: #787877;
	display: block;
	font: bold 13px arial;
	padding: 12px 30px;
	text-decoration: none;
}
#main_tabbing li a.active {
	background:#fff;
	border-bottom: 1px solid #fff;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #DBDBDB;
	color: #62AADE;
	/*padding-top: 15px;*/
	position: relative;/*	top: -6px;*/
}
#main_tabbing li + li a.active {
	border-left: 1px solid #DBDBDB;
}
div.simpleTabsContent {
	clear: both;
	display: none;
	font: 14px arial;
}
div.simpleTabsContent.currentTab {
	display: block;
}
.panel-container {
	clear: both;
	display: block;
}
.panel-container .active {
	background: none repeat scroll 0 0 #FFFFFF;
	clear: both;
}
.content_area {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #C9C9C9;
	margin: 10px 0;
}
.button-blue {
	background: #3c9ac6;
	border: medium none;
	color: #FFFFFF;
	padding: 7px 25px;
 *padding: 7px 0;
	float:left;
	cursor:pointer;
	font-weight:bold;
	border-bottom:1px solid #3c9ac6;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.button-blue2 {
	background: #31577E;
	border: medium none;
	border-radius: 33px;
	color: #FFFFFF;
	padding: 7px 16px;
	float:left;
	cursor:pointer;
	font-weight:bold;
	border-bottom:1px solid #1c436b;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.button-gray {
	background:#e7e7e7;
	border: medium none;
	color: #555555;
	padding: 7px 20px;
 *padding: 7px 0;
	float:left;
	cursor:pointer;
	border:1px solid #e7e7e7;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.graph-section {
}
.graph-background {
	background:#fff;
	border:1px solid #dadde0;
	width:100%;
	float:left;
	text-align:center;
}
.box-shadow {
	background: url("../images/box-shadow.png") no-repeat scroll 115px -21px;
	height: 26px;
	width: 100%;
}
.graph {
	width:47%;
	float:left;
	margin-left:20px;
}
.bottom-graph {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
h3 {
	background:url(../images/bg-heading.jpg) repeat-x;
	border-bottom:1px solid #ccc;
	text-align:left;
	margin:0;
	padding:10px;
	font-size:12px;
}
.content-main-section {
	margin:20px;
}
.section {
	border: 1px solid #CCCCCC;
	border-bottom:none;
}
.section p {
	color: #4E4E4E;
	margin: 0;
	padding: 20px 20px 5px;
	text-align: left;
}
.section span {
	color: #4E4E4E;
	margin: 0;
	padding: 20px 20px 0;
	text-align: left;
}
.section ul {
	margin: 10px 35px;
	padding:0;
}
.section ul li {
	line-height: 19px;
	list-style-image: url("../images/icon-arrow.png");
	margin: 0;
	padding: 7px 0;
}
.section ul li a {
	color:#4e4e4e;
	text-decoration:none;
}
.section ul li a:hover {
	color:#4e4e4e;
	text-decoration:underline;
}
.box {
	background:#FFFFFF;
	float: left;
	margin-right: 1.3%;
	width: 24%;
	height: 116px;
}
.box-last {
	background:#FFFFFF;
	float: left;
	margin-right: 0 !important;
	width: 24%;
	height: 116px;
}
.div-red {
	width:198px;
	height:30px;
	margin:22px auto;
	background:#ffc8c2/*#ffdada*/;
	border:1px solid #bd9696/*#ebc6c6*/;
	color:#831f1f;
	padding:20px 10px;
	text-align:center;
	border-radius:7px;
}
.div-green {
	width:198px;
	height:30px;
	margin:22px auto;
	background:#c5e4ae/*#c9e8cb*/;
	border:1px solid #98b880/*#acd1ae*/;
	color:#466b48;
	padding:20px 10px;
	text-align:center;
	border-radius:7px;
}
.div-green a {
	color:#466b48 !important;
}
.border-tbl {
	background: none repeat scroll 0 0 #CCCCCC;
}
.white-td td {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	line-height: 30px;
}
.gray-td td {
	background: none repeat scroll 0 0 #F2F2F2;
	color: #000000;
	line-height: 30px;
}
.bg-heading {
	background:#f0f0f0 url(../images/bg-heading.jpg) repeat-x;
	border-bottom:1px solid #ccc;
	text-align:left;
	margin:0;
	padding:10px;
	line-height:25px;
	font-size:12px;
}
select {
	width:195px;
	border:1px solid #ccc;
}
.data {
	float: left;
	height: 409px;
	overflow: scroll;
	width: 1012px;
}
#sddm {
	margin: 0;
	padding: 0;
	z-index: 30
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-right:1px solid #2b6a88;
	border-left:1px solid #3d95be;
}
#sddm li a {
	display: block;
	color: #fff;
	line-height: 24px;
	padding: 9px 15px;
	text-decoration: none;
	position: relative;
}
#sddm li a:hover {
	text-decoration:none;
	background:#3c9ac6;
	color:#dae2eb;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #fff;
	border: 1px solid #cccccc;
	top:66px;
	z-index: 9;
}
#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 4px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #fff;
	color: #4e504d;
	border-bottom:1px solid #cccccc;
}
#sddm div a:hover {
	background:#eeeeee;
	color: #524d51;
}
.data2 {
	height: 594px;
	overflow: scroll;
	width:100%;
	font-size: 11px;
}
.data3 {
	height: 594px;
	overflow: scroll;
	width:312px;
	font-size: 11px;
}
select.small {
	border: 1px solid #CCCCCC;
	width: 90px;
}
.data-bold {
	font-weight:bold;
	padding:10px;
}
.close {
	background:url(../images/plus.jpg) no-repeat;
	height:11px;
	width:11px;
}
.new_data_tbl .white-td td {
	line-height:normal;
	padding:10px 5px;
}
.filterDiv {
	background:#fff;
	border:1px solid #dadde0;
	padding:6px 10px;
	margin:10px 0;
	color:#848484;
}
.filterdrop {
	width:75px;
	padding:4px;
	margin-right:6px;
	color:#848484;
}
.filterdropl {
	width:115px;
	padding:4px;
	margin-right:6px;
	color:#848484;
}
.breadcrum {
	color:#000;
	padding:8px 5px 14px 5px;
}
.breadcrum a {
	color:#888888;
}
.left-filter input {
	width:67px;
	padding:4px;
	border:solid 1px #e3e3e3;
}
.left-filter-big select {
	width:125px;
	padding:4px;
	border:solid 1px #e3e3e3;
}
.left-filter-small select {
	width:78px;
	padding:4px;
	border:solid 1px #e3e3e3;
}
.left-filter-head {
	background:url(../images/nav-bg.jpg) repeat-x #cdcdcd;
	padding:10px;
	height:37px;
}
.gap-bottom {
	border-bottom:solid 1px #dcdcdc;
	padding:1px 0;
}
.button-blue-new {
	background: #2a83ad;
	border: medium none;
	color: #FFFFFF;
	padding: 7px 20px;
	float:left;
	cursor:pointer;
	margin:20px 0 0 10px;
	font-weight:bold;
	border-bottom:1px solid #2a83ad;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.button-blue-new1 {
	background: #2a83ad;
	border: medium none;
	color: #FFFFFF;
	padding: 7px 20px;
	float:left;
	cursor:pointer;
	margin:0;
	font-weight:bold;
	border-bottom:1px solid #2a83ad;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
/* New CSS */

.logo-comcast {
	width: 33%;
	height:28px;
	float:right;
	margin-top:7px;
}
.welcome {
	color: #FFFFFF;
	float: right;
	padding: 10px 0;
}
.welcome a {
	color: #FFFFFF;
	text-decoration:none;
}
.welcome a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.eclerx-logo {
	float:right;
}
h5 {
	color: #555555;
	font-size: 18px;
	margin: 0;
	padding: 17px 10px;
}
.open {
	background:#fff url(../images/minus.jpg) no-repeat;
	height:11px;
	width:11px;
	margin: 83px 5px;
}
span.icon {
	left: 71px;
	position: absolute;
	text-align: center;
}
a.selected {
	color:#fff !important;
	font-weight:bold;
	background:#3c9ac6;
}
.bg-table {
	background:#c9c9c9;
}
.white-row {
	background:#fff;
}
.score_nav {
	border-bottom:5px solid #e7e7e7;
}
span.icon-last {
	left: 23px;
	position: absolute;
	text-align: center;
}
span img {
    text-align: center;
}
.boxLowScore {
	background: none repeat scroll 0 0 #ffffff;
	float: left;
	margin-right: 1.3%;
	min-height: 100px;
	width: 24%;
}
.boxLowScore.last {
	margin-right: 0;
}
.boxLowScore table {
	background: none repeat scroll 0 0 #efefef;
	font-size: 11px;
	margin-left: 15px;
	width: 90%;
}
.boxLowScore table td {
	background: none repeat scroll 0 0 #fff;
	color: #4e4e4e;
}
.boxLowScore h2 {
	color: #000;
	font: 12px Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 15px 0 6px 15px;
}
.section {
	border: 1px solid #cccccc;
}
.graph-section {
	padding: 10px;
}
.whiteDiv {
	margin-left: 10px;
	margin-top: 10px;
}
.bg-heading1 {
	background: none repeat scroll 0 0 #2a83ad;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
}
.bclose {
	background: url("../images/plus.jpg") no-repeat;
	padding: 0 0 0 15px;
	width: 11px;
}
.panel-container {
	clear: both;
	display: block;
	padding: 10px;
}
.gray-row {
	background:#e7e7e7;
}
/* New CSS */

input.long {
	border: 1px solid #e3e3e3;
	padding: 4px;
	width: 150px;
}
.white-td a {
	text-decoration:underline;
	color: #000000;
}
.content_area1 {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #c9c9c9;
	padding: 10px;
}
input[type="checkbox"] {
	margin: 0 7px 0 0;
	padding:0;
	float:none;
}
.select-height {
	border: 1px solid #ccc;
	font-family: verdana;
	font-size: 12px;
	height: 180px;
	padding: 4px;
}
.password_container {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #c9c9c9;
	margin: 10px auto;
	padding: 20px;
	width: 50%;
}
.password_container h2 {
	color:#2A83AD;
	padding:0;
	margin:0;
	font-size:14px;
}
.password_container p {
	margin:0;
	padding: 10px 0 30px;
	 line-height: 22px;
}
.password_container a {
	color:#2A83AD;
	text-decoration:underline;
}
.password_container label {
    clear: left;
    color: #000;
    font-weight: bold;
    line-height: 36px;
    text-align: right;
    width: 22%;
}

.password_container input[type="text"] {
    border: 1px solid #ccc;
    clear: right;    
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 10px;
    width: 247px;
}
.password_container span a {
	clear: right;
	color: #8e8e8e;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 12px;
	padding: 5px;
	width: 171px;
	text-decoration:underline;
}
.password_container span a:hover {
	text-decoration:underline;
}
.login-section {
    margin: 0 auto;
   /* width: 55%;*/
}
.password_content
{
	padding:0;
	margin:0 0 10px 0;
	width:100%;
	display:block;
	    color: #8e8e8e;
}
.password_container p.password-value {
    line-height: 22px;
    margin: 0;
    padding: 0;
}
.small-text
{
	font-size:11px;	
}
span.black-text
{
	color:#000;
	 padding-left: 15px;
}
#anBack
{
    text-decoration:none;
    color:#2A83AD;
}
#anUploadedUsers
{
     text-decoration:none;
    color:#2A83AD;
    padding-top:10px;
}
.bg-heading1 a
{
    text-decoration:none;
    color:#fff;
}
/*.processing{position: fixed; top: 0px; left: 0px; width: 100%;height: 100%; opacity: .5; filter: alpha(opacity=75); z-index: 100; background-color: #000000;display:none;}
.processingcontent{margin-top: 100px; width: 100%;text-align:center;}
*/
/*Processing CSS*/
.message{top: 150px; position: fixed; left: 550px; background-color: #FFEFA8;min-width:150px;max-width:250px;vertical-align:middle;font-family:Verdana;color:Black;font-weight:bold;text-align:center;padding:5px;display:block;}
.processing1{position: fixed; top: 0px; left: 0px; width: 100%;height: 100%; opacity: .5; filter: alpha(opacity=75); z-index: 100; background-color: #000000;display:none;}
.processingcontent{margin-top: 100px; width: 100%;text-align:center;}
/*Processing CSS End*/



.icon-perform, .icon-executive{
    left: 78px;
    position: absolute;
    text-align: center;
}

span.icon-user {
    left: 56px;
    position: absolute;
    text-align: center;
}

/*************************16*-12-2014***************************/

.fullwidth {
	min-height:100%;
	height:100%;
}
 
.contentarea {
	
}
.footer {
	width:100%;
	height:10px;
	bottom:0;
	left:0;
}
.link_footer { text-decoration:none; color:#949494; }

.changepasswordarea{width:600px; background:#fff; border:1px solid #bfbfbf; margin:54px auto; padding:10PX; overflow:hidden;}
.changepasswordarea > h2 {  color: #2a83ad;  font-family: arial;  font-size: 20px; margin-left:8%;}
.changepasswordarea > label{width:75%; margin:0 auto; display:inline-block; text-align:left; margin-left:8%; color:#404040; font-size:15px; font-family: arial; margin-top:5px;margin-bottom:5px;} 
.changepasswordarea > input[type="password"] {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #cccccc;
    color: #404040;
    display: block;
    font-family: arial;
    margin: 0 auto 0 8%;
    min-height: 16px;
    padding: 15px 0;
    text-align: left;
    text-indent: 10px;
    width: 75%;
	margin-bottom:10px;
}
.changepasswordarea > input[type="password"]:focus{ border:1ps solid #3BA6C8; box-shadow:0 0 5px rgba(59, 166, 200, 0.5);}

.spacer {  float: left;  height: 5px;  padding: 5px;  width: 100%;}

.changepassword{width:200px; height:50px; color:#fff; border:none; background-color:#3ba6c8; font-size:15px; font-family:Arial, Helvetica, sans-serif; margin:10px 10px 20px 8%; ; float:left; cursor:pointer}
.trylogin{ color:#b0b0b0; padding:15px; float:left; margin:10px; font-size:15px;}



/*Table new Css*/

.pagingtable {
    margin: 0 auto;
    width: 100%;
}

.dataTables_info {
    background-color: #ffebeb;
    border: 1px solid #e1e0dc;
    display: none;
    font-weight: bold;
    padding: 4px;
    width: 50%;
}

alignanddisplayright select, input.textfiled {
    border: 1px solid #b7b7b7;
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    margin-right: 7px;
    padding: 3px;
    width: 100px;
}

.tabs-menu ul, .tabs-menuscoi ul {
    margin: 0;
    padding: 0;
}
.pagination {
    float: right;
    list-style: outside none none;
    margin: 0;
}

.tabs-menu ul li, .tabs-menuscoi ul li {
    float: left;
    font-size: 15px;
    line-height: 23px;
    list-style: outside none none;
}
.pagination li {
    background: none repeat scroll 0 0 #ebebeb;
    border: 1px solid #dddddd;
    float: left;
    list-style: outside none none;
}

.tabs-menu ul li a, .tabs-menuscoi ul li a {
    color: #363636;
    padding: 3px 8px 4px;
    text-decoration: none;
}
.tabs-menu ul li a:hover, .tabs-menu ul li a.active, .tabs-menuscoi ul li a:hover, .tabs-menuscoi ul li a.active {
    background: none repeat scroll 0 0 #2a83ad;
    border: 1px solid #2a83ad;
    color: #fff;
}



/*
.ajax-loader {
    position: absolute;
    left: 50%;
    top: 40%;
    margin-left: -32px; 
    margin-top: -32px;  
    display: block;     
}
*/


.ajax-loader{position: absolute; top: 10%; left: 35%; opacity: .5; filter: alpha(opacity=75); z-index: 100; background: #797979;margin-top: 100px;text-align:center;}


/* Show/Hide Element Classes */
.show-element {
	display: block !important;
}

.hide-element {
	display: none !important;
}

/* Message Classes */
.show-error {
	display: block !important;
}

.error-text {
	color: red !important;
}

.success-text {
	color: green !important;
}

/* Image validation indicator */
img[id$=imgMsg] {
	margin-left: 10px;
	vertical-align: middle;
}

